[Desktop Entry]
Encoding=UTF-8
Name=Multisync-qad
Comment=Synchronization program for personal information such as calendars, addressbooks etc.
Comment[de]=Synchronisation von Organizern, PIMs und Mobiltelefonen
Exec=/usr/pkg/bin/multisync-gui
Terminal=false
Type=Application
Icon=/usr/pkg/share/pixmaps/multisync-gui/multisync.png
StartupWMClass=multisync
X-Desktop-File-Install-Version=0.3
Categories=Application;Utility;X-Red-Hat-Base;
